/* 
	Template: _Interior Design Template
	Author: Curtiss Prickett - BC Gurus
*/

/* ========
	Universals
======================= */
html,body
{
    width: 100%;
    overflow-x: hidden;
}
body {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	background-color: #fff;
	color: #2f3441;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	color: #a134a5;
}

	h5 span{
		padding: 0 20px 0 0; }

p {
	color: #2f3441;
	font-size: 0.85em; }

a {
	color:#85C63A; 
}

	a:hover, a:focus {
    	color: #87d033; }

ul, ol, dl {
	margin-left: 30px;
	font-size: 0.9em;
}

ul.alt-list {
	margin-left: 0; }
	
blockquote {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	background:none;
}
blockquote p:before {
  content: url(/_assets/css/images/quotes-l.png);
}
blockquote p:after {
  content: url(/_assets/css/images/quotes-r.png);
}
.wrapper{
	background: url(images/inner-header.png) repeat-x scroll center top;
	background-size: 1900px 85px;   /*  Added by GT */
}

table {
	border: 0;
}

table,
table tr.even,
table tr.alt,
table tr:nth-of-type(even) {
	background: transparent;
}

fieldset legend {
	background: transparent;
}

.icon-primary,
.icon-primary-small {
	background: rgb(210, 85, 66);
	color: #fff;
	float: left;
}
.icon-primary {
	font-size: 166%;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
}

	.services .icon-primary {
		-webkit-border-radius: 5px;
      	border-radius: 90em; }

.icon-primary-small {
	font-size: 70%;
	margin: 0 5px 0 0;
	padding: 5px;
}
.icon-grey {
	background: #b0b0b0;
	background: rgba(0,0,0,0.2);
	color: #fff;
	font-size: 130%;
	padding: 15px;
}
.icon-grey-small {
	background: rgb(234, 228, 215);
	color: rgb(170, 166, 157);
	font-family: 'Open Sans';
	font-size: .75em;
	padding: 4px 8px;
    margin:0 20px;
}
.rounded{
	border-radius: 50%;
}
.round-brc{
	border-radius: 0 0 5px 0;
}
.half-round{
	border-radius: 15%;
}
.left-arrow, .right-arrow {
	padding: 6px 7px 5px;
}
	
.alpha{
	/*background: #fafafa url(images/inner-shadow.png) no-repeat scroll center top;*/
	background: url(images/bkg.png) repeat scroll left top;
	padding: 30px 0 0;
    clear:both;
    padding-bottom: 30px;
}
.omega,
.kappa{
	margin: 0 0 20px;
	overflow: hidden;
	padding: 20px 0;
}
.kappa{
}
.cell{
	padding-top: 40px; }
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 20px !important; }   /* reduced form 60px by GT  */

.productfeaturelist .shop-product-small {
    padding-right: 3px;
}
.productfeaturelist .image img {
    width: 100%;
}
.productfeaturelist li {
    padding-right: 12px !important;
}
/*
table br{
	display: none; }
*/
/* ========
	Home Page Only
======================= */

.services {
/*	background: url(images/service-bkg.png) repeat-x top left;*/
}

.services h3 {
	margin-bottom: 20px;
	text-align:center;
}

.recent-news .blogText h1,
.recent-news .blogPicture h1 {
	font-size: 130%;
	line-height: 1.1em;
}

.recent-news .blog-options span {
	background: rgb(234, 228, 215);
	color: rgb(170, 166, 157);
	text-shadow: none;
	margin-bottom: 0;
}

/* ========
	Header Styles
======================= */
#home header{
     background: #179b09;
	padding: 0 0 20px;
}
header{
    background: #179b09;
	padding: 0 0 15px;
	position: relative;
	z-index: 2;
}
.utility{
	float: right;
	margin: 12px 0 0;
	overflow: hidden;
	padding: 0;
}
.utility li{
	display: inline;
	float: left;
	padding: 0;
}
p.utility {
    color: #fff;
    font-size: 1rem;
    margin: 20px;
}
	.utility a:link,
	.utility a:visited{
		color: #3f5666;
		display: block;
		font-size: 1.1em;
		padding: 8px 10px;
	}
	.utility li:first-child a{
		padding-left: 20px;	}
	.utility li:last-child a{
		padding-right: 20px;	}
	.utility a:active,
	.utility a:hover{
		color: #758a99;
	}

header .utility a:link, header .utility a:visited{
	color:rgb(251, 247, 238);
}
header .utility a:hover{
color:#ddd;
	}
#utn-0,
#utn-1,
.utility .utn-0,
.utility .utn-1{
	display: none;
}
	#logo{
		float: left;
		margin: 27px 0 0;
		width: 294px;
	}
	#logo:hover{
		opacity: 0.7;
	}

/* ========
	Search Box
======================= */
#js-search{
	display: none;
	position: absolute;
	right: 62px;
	top: 16px;
	width: 230px;
}
#js-search input[type="text"]{
	background: #fff;
	font-size: 0.85em;
}
#js-search-btn .icon-remove,
#js-search-btn.open .icon-search{
	display: none; }
#js-search-btn.open .icon-remove{
	display: block;
	font-size: 18px;
	padding: 3px 0 0; }

/* ========
	Navigation
======================= */
nav{
	clear: right;
	float: right;
	margin: 10px 0 0;
}
nav ul{
	margin: 0;
	overflow: inherit;
	padding: 0;
}
nav ul > li{
	display: inline;
	float: left;
	margin: 0;
	padding: 0 10px;
}
nav ul li:last-child,
nav ul li:last-child a{
	padding-right: 0;
}
	nav ul a:link,
	nav ul a:visited{
		color: #ffffff;
		display: block;
		font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 1.2em;
		font-weight: 600;
		padding: 5px;
    	text-transform: uppercase;
	}
	nav ul li:hover > a,
	nav ul a:active,
	nav ul a:hover,
	nav ul li.selected a{
		color: #a134a5;
	}
	#menu-toggle {
		background-color: #85c63a;
		border-color: #85c63a;
		color: #FFF;
		display: none;
		font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: 600;
		font-size: 17px;
		padding: 15px;
		text-transform: uppercase;
		width: 100%;
		-webkit-border-radius: 5px;
		border-radius: 5px;
	}

/* ========
	Sub Navigation
======================= */
nav ul li ul {
	box-shadow: 0 2px 3px rgba(0,0,0,0.2);
    left: -9999em;
    margin: 0;
    min-width: 165px;
    position: absolute;
    width: auto;
    z-index: 333;
}
nav li.mega_dropdown > ul{
	display:none;
}
nav ul li:hover > ul {
    left: auto;
    display:block;
}

.mega-dropdown:hover > ul{
    /*left: 20%;*/
}
nav ul li ul li {
    display: block;
    float: none;
    line-height: 36px;
    margin: 0;
	padding: 0;
}
	nav ul li ul li a:link,
	nav ul li ul li a:visited {
		background: #85c63a;
		border-bottom: 1px solid #79b535;
		border-top: 1px solid #8ad534;
		color: #fff;
		display: block;
		font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: 600;
		font-size: 12px;
		padding: 5px 20px;
		text-decoration: none;
	}
	nav ul li ul li a:active,
	nav ul li ul li a:hover,
	nav ul li ul li.selected a {
		background: #87d033;
		color: #fff;
	}
	nav ul ul li:hover a:after{
		/*content:"»";
		float: right;*/
	}

/* ========
	Side Navigation
======================= */
aside ul{
	padding: 0;
	margin-left: 0;
	
}
aside li{
	list-style: none;
	margin: 0;
	padding: 0;
}
	aside li a:link,
	aside li a:visited{
		border-top: 1px solid #eaeaea;
		color: #444;
		display: block;
		padding: 5px;
	}
	aside li a:active,
	aside li a:hover,
	aside li.selected a{
		background: #87d033;
		color: #fff;
	}
	aside li:first-child a{
		border: none;
		font-size: 1.25em;
		font-weight: bold;
	}
	aside li:first-child a:hover,
	aside li.selected:first-child a{
		background: none;
		color: #666;
	}

/* ========
	Forms
======================= */
label {
	color: #3f5666;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: .85em;
	background: rgb(234, 228, 215);
	border-color: rgb(170, 166, 157);
	color: #3f5666;
	-webkit-border-radius: 3px;
    border-radius: 3px;
  /*  padding: 0.8em;*/
}

.item input[type="text"],
.item input[type="email"],
.item textarea {
	margin: 5px 16px 5px 0;
}
.item-third input {
	float: left;
	margin: 0 0 0 1%;
	width: 31.0%;
}

.comment-container {
	background: rgb(234, 228, 215);
	color: #3f5666;
	margin: 0 0 18px;
}

placeholder {
	color: #3f5666;
}

/* ========
	Hero
======================= */
#hero{
	margin: 0px 0 30px;
	position: relative;
	z-index: 1;
}
#hero h2{
	margin: 0 0 10px;
	text-transform: none;
	font-size: 2em;
	font-weight: 400;
	color: #f4efe4;
	line-height: 1.1em;
	text-shadow:1px 1px rgba(0,0,0,.8);
}
#hero p {
	color: #f4efe4;
	font-size: 1em;
	text-shadow:1px 1px rgba(0,0,0,.6);
}
.slide-wrap {
	max-width: 1000px;
	position: absolute;
	left: 0;
	right: 0;
	height: 100%;
}
.slide-wrap .columns {
	height: 100%;
}
.hero-description{
	margin: 0;
	padding: 160px 30px 20px;
	height: auto;
	background-color: #333;
	background-color: rgba(0, 0, 0, 0.4);
}
	#hero .orbit-container .orbit-slide-number{
		display: none; }
	#hero .orbit-container .orbit-prev{
		left: 0; }
	#hero .orbit-container .orbit-next{
		right: 0; }
	#hero .orbit-container .orbit-prev,
	#hero .orbit-container .orbit-next {
		position: absolute;
		top: 50%;
		background-color: #ddd;
		background-color: rgba(0, 0, 0, 0.25);
		width: 50px;
		height: 50px;
		line-height: 50px;
		color: #FFF;
		text-indent: -9999px !important; }
		
	#hero .orbit-container .orbit-prev > span,
	#hero .orbit-container .orbit-next > span {
		border: none;
		height: 12px;
		width: 7px; }

	#hero .orbit-container .orbit-prev > span {
		background: url(images/icon-arrow-prev.png) no-repeat scroll center center;
		padding: 33px 0 0 43px; }
	#hero .orbit-container .orbit-next > span {
		background: url(images/icon-arrow-next.png) no-repeat scroll center center;
		padding: 33px 0 0 14px; }

/* ========
	Breadcrumbs
======================= */
.breadcrumb{
	color: #3f5666;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: .775em;
	margin: 5px 0;
}
	.breadcrumb a:link,
	.breadcrumb a:visited{
		color: #3f5666;
	}
	.breadcrumb a:active,
	.breadcrumb a:hover{
		color: #878787;
	}
.ptitle{
	font-size: 30px;
   margin: 10px 0 5px;
}

/* ========
	Tab Sections
======================= */
.sections{
	float: left;
	margin: 10px 0 0 15px;
	width: 75%;
}
.sections h4{
	margin: 10px 0 0;
}
.sections p{
	font-size: 75%;
}
	.sections a.btn:link,
	.sections a.btn:visited,
.services_sections a{
		color: #85c63a;
		font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: 400;
		font-size: 85%;
	}
.services_sections a:hover{
    color: #87d033;
}
.services_sections h3 a {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
    color: #a134a5;
}
/* ========
	Accordian
======================= */
.accordion h5{
	text-transform: none;
}
.accordion h5 i,
.accordion h5 em{
	font-size: 118%;
}
.accordion p{
	font-size: 75%;
}
.accordion h5 .icon-minus-sign,
.accordion .active h5 .icon-plus-sign{
	display: none;
}
.accordion .active h5 .icon-minus-sign{
	display: inline;
}

/* ========
	Support Hours
======================= */
.hours{
	border: 1px solid #d9d9d9;
	padding: 0;
	margin: 0;
}
.hours li{
	display: block;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	padding: 8px 10px;
}
.hours li:nth-child(2n+1){
	background: rgb(234, 228, 215);
}

/* ========
	Client list
======================= */
.client-list img{
	border-bottom: 1px solid #e2e2e2;
	display: block;
	margin: 0 auto;
	padding: 4px 0;
	width: auto;
}
.client-list img:last-child{
	border: none;
}

/* ========
	Staff
======================= */
.staff-section{
	min-height: 230px;
	text-align: center;
}
.staff-section.boxen {
	background-color: rgb(234, 228, 215);
	padding-bottom: 4px;
}
.staff-section img{
	margin: 0 0 15px; 
}
.staff-section p{
	font-size: 80%;
}
.staff-social{
	margin: 5px 0 20px;
}
	.staff-social a{
		display: inline;
		margin: 0 3px 0 0;
	}

/* ========
	Testimonials
======================= */
h5.alt,
footer h5.alt,
.testimonials h5.alt,
.recent-news h5.alt,
.alpha h5.alt {
	padding: 0 0 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid rgb(184, 186, 183);
	font-size: 1.2em;
}

.testimonials h5.alt span {
	display: block;
	float: right;
	padding: 0;
}

.test-list{
	margin: 0 0 15px;
	overflow: hidden;
}
.test-img{
	float: left;
	width: 68px;
}
.test-txt{
	background: rgb(233, 227, 215);
	border:5px solid rgb(233, 227, 215);
	float: left;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin: 4px 0 0 25px;
	padding: 12px;
	position: relative;
	width: 77%;
	-webkit-border-radius: 5px;
    border-radius: 5px; 
}
.test-txt:before {
	content: "";
	position: absolute;
	left: -25px; /* controls horizontal position */
    border-width: 20px 20px 0;
	border-style: solid;
    border-color: rgb(233, 227, 215) transparent;
	top: 28px;
}

/* ========
	Home Blog Posts
======================= */
.post-list article,
aside article{
	clear: both;
	overflow: hidden;
}
.sml-post{
	float: left;
	margin: -4px 0 20px;
	width: 86%;
}
.sml-post h6 a,
.mcp-title h6 a{
	color: #2f3441;
	font-size: 90%;
	margin: 0;
}
.sml-post h6 a:hover,
.mcp-title h6 a:hover{
	color: #555;
}
.post-icon{
	font-size: 80%;
	padding: 5px;
	margin-right: 5px; }
.post-date,
.post-comments{
	color: #3f5666;
	font-size: 73%;
	font-style: italic;
}
.post-date{
	border-right: 1px solid #3f5666;
	margin: 0 5px 0 0;
	padding: 0 5px 0 0;
}

/* ========
	Most Commented Posts
======================= */
.mcp-list{
	clear: both;
	margin: 10px 0;
	overflow: hidden;
}
.mcp-comment {
	background: rgb(234, 228, 215);
	color: #3f5666;
	float: left;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 1.25em;
	font-weight: bold;
	height: 63px;
	text-align: center;
	width: 63px;
	border-radius: 63px;
	line-height: 63px;
}
.mcp-title{
	float: left;
	padding: 20px 0 0 8px;
	width: 67%;
}

/* ========
	Blog List View
======================= */
.blogPicture,
.blogText{
	border-bottom: 1px solid #f3f3f3;
	margin: 0 0 20px;
	overflow: hidden;
}
.blog-Picture{
	position: relative;
}
.blog-Picture img{
	border: 1px solid rgba(0,0,0,0.05);
}
.blog-Picture > i,
.blog-Picture > em{
	left: 1px;
	position: absolute;
	top: 1px;
}
.blog-Text > i,
.blog-Text > em{
	float: left;
	width: 50px;
}
.blogText h1,
.blogPicture h1{
	font-size: 150%;
}
	.blogText h1 a:link,
	.blogText h1 a:visited,
	.blogPicture h1 a:link,
	.blogPicture h1 a:visited{
		color: #3f5666;
	}
	.blogText h1 a:active,
	.blogText h1 a:hover,
	.blogPicture h1 a:active,
	.blogPicture h1 a:hover{
		color: #555;
	}
.blogText h1{
	float: right;
	margin: 13px 0 20px;
	width: 90%;
}
.blog-description{
	clear: both;
	color: #6c6c6c;
	margin: 15px 0;
}
.blog-options span{
	background: rgb(234, 228, 215);
	color: rgb(170, 166, 157);
	text-shadow: none;
	display: inline-block;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 0.75em;
	margin: 0 0 15px;
	padding: 5px 10px;
}
#Text-detail.icon-Text{
	display: none;
}

/* ========
	Portfolio List View
======================= */
.port-list{
	border-bottom: 1px solid #f6f6f6;
	clear: both;
	margin: 20px 0;
	overflow: hidden;
	padding: 0 0 20px;
}
.button-alt{
	display: inline-block;
	margin: 0 0 10px;
}
.port-links{
	margin: 20px 0 0;
}
#infscr-loading{
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 1.1em;
	margin: 25px 0;
}
#infscr-loading img{
	float: left;
	margin: -4px 10px 0 0;
	width: 24px;
}

/* ========
	Portfolio Details View
======================= */
.port-detail{
	margin: 0 0 30px;
	overflow: hidden;
}
.project-img{
	margin: 15px 0;
	overflow: hidden;
}
.port-details{
	color: #8f8f8f;
	font-size: .75em;
	list-style: none;
	margin: 0;
	padding: 10px 15px;
}
.port-details li{
	margin: 0;
	padding: 5px 0;
}
.project-details h3{
	margin: 20px 0 0;
}
.related{
	margin: 0 0 30px;
	overflow: hidden;
}
.related h6{
	font-size: .875em;
	margin: 15px 0;
	text-align: center;
}
.related .pagination{
	display: none;
}

/* ========
	FAQ's
======================= */
.faq-question{
	border-bottom: 2px solid #efefef;
	margin: 0 0 20px;
	padding: 10px 20px;
}
.faq-question p{
	font-size: 90%;
	margin: 0;
}
.faq-question .answer p,
.faq-question .comment-form{
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
	font-size: 60% !important;
}
.faq-question .comment-form input[type="text"],
.faq-question .comment-form input[type="email"],
.faq-question .comment-form textarea{
	background: #fff;
	width: 100%;
}

/* ========
	Detail Features
======================= */
.feature-list h3 {
	color: #000;
	font-size: 12px;
}
.feature-list h3,
.feature-list h4 {
	margin: 0 0 3px 50px;
}

.feature-list p {
	margin: 0 0 18px 75px;
}

.feature-list ul {
	margin: 0 0 0 50px;
}

.feature-list li {
	list-style: none;
	margin: 0 0 21px;
	overflow: hidden;
	position: relative;
	padding-left: 38px;
}

.feature-list li li {
	margin: 0;
	padding: 0;
}
.feature-list li .icon {
	float: left;
	margin-left: -30px;
}

/* ========
	Contact Support
======================= */
.contact-support iframe{
	width: 100%;
}
.contact-support p{
	margin: 30px 0;
}
.contact-support p:first-child{
	margin: 100px 0 0;
}
.contact-support p em{
	float: none;
}

/* ========
	Pricing Table
======================= */
#pricing-table{
	background: #fdfdfd;
	border: 1px solid #e7e7e7;
	text-align: center;
	width: 100%;
}
#pricing-table td{
	border-bottom: 1px solid #e7e7e7;
}
#pricing-table td.title-a{
	background: #1c8fb2;
}
#pricing-table td.title-b{
	background: #85ba04;
}
#pricing-table td.col-a{
	background: #eefbff;
}
#pricing-table td.col-b{
	background: #fbfff0;
	width: 42%;
}
#pricing-table h4,
#pricing-table h6{
	color: #fff;
	margin: 10px 0;
}
#pricing-table p{
	margin: 0;
	font-size: 0.875em;
}
 img#bvr {

    position: absolute;
    left: 6px;
    top: -7px;

}
/* ========
	Footer Address
======================= */
.deets{
	color: #2f3441;
}
.alpha-form input[type="text"],
.alpha-form input[type="email"],
.alpha-form textarea{
	background: rgb(251, 247, 238);
	font-weight: normal;
	font-size: 0.875em;
}

/* ========
	Footer
======================= */
footer{
	background: #179b09;
	border-top: 3px solid #85c63a;
	padding-bottom:15px;
}
.alpha .twitter-timeline {
	margin-top:-12px;
}
ul.footer-links{
	float: left;
	margin: 27px 0;
	overflow: hidden;
	padding: 0;
}
ul.footer-links li, footer div span, footer div span a{
	color: rgb(251,247,238);
	display: inline;
	float: left;
	padding: 0 5px;
	font-size: 12px;
}
	ul.footer-links li a:link,
	ul.footer-links li a:visited, 
	footer .utility i {
		color: rgb(251,247,238);
	}
	ul.footer-links li a:active,
	ul.footer-links li a:hover,
	footer .utility i:hover {
		color: #ddd;
	}
	footer .utility li a:link,
	footer .utility li a:visited{
		color: #fafafa;
	}
	footer .utility li a:active,
	footer .utility li a:hover{
		background: none;
		color: #ddd;
	}
span#cpyrite {
    float: left;
}
span#credit {
    float: right;
}	

/* ========
	Facebook Comments
======================= */
.fb_iframe_widget,
.fb_iframe_widget iframe,
.fb_iframe_widget span {
	width: 100% !important;
}

/* ===== Online Shop ==================== */

.shop-main {
	margin: 0;
}

.shop-main .header {
	border: none;
}

.shop-main .cart-summary {
	width: 215px;
}

.shop-product-large {
	text-align: left;
	border: none;
}

.shop-product-large #images {
	width:300px;
	float: left;
}
.small-list{
	margin: 0;
	padding: 0;
}

.shop-product-small {
	padding-bottom: 20px;
    margin-top:15px;
}
div.lstinside {
/*    position: absolute;
    bottom: 0;
*/	
}

.shop-product-small li.price,
.catProdAttributeTitle,
td.cartSummaryItem {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
}
.shop-product-small h2{
	font-size:22px;
}
.shop-product-small li.price {
	font-size: 1.3em;
}
.d_price{
	float:left;
}
.d_quantity{
	float:right;
    margin-top:20px;
}
.d_quantity .productTextInput{
	height:41px;
    width:50px;
}
a#catshopbuy:link, a#catshopbuy:visited {
	background-color: #a134a5;
	border-color: #a134a5;
	color: #FFFFFF;
	display: block;
	font-size: 35px;
	font-weight: bold;
	margin: 0 0 15px;
	padding: 20px 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px #005588;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}
a#catshopbuy:before {
    content: url('/_assets/css/images/payment7.png');
    padding-right: 20px;
}

.opt-total {
	background: rgb(234, 228, 215);
}

.quantity .productSubmitInput {
	/*float: left;*/
}

.small-list .quantity .productSubmitInput {
	float: none;
}

.shop-product-large li.quantity input.productTextInput {
	height: 41px;
    margin: 1px 10px 1px 0;
}
.catProductAttributeGroup{
    /*float:left;*/
    margin-bottom:15px;
	width:100%;
}
.selectedProductAttrData{
   margin-bottom: 30px;
    margin-top: 30px;
}
.selectedProductAttrData .selectedImgHolder .img-box img{
	height:150px;
}
.popupProductAttr .bigImageHolder img{
	width:100%;
}
.cartSummaryTable {
	border: 0;
}

a.cartSummaryLink { font-weight: 700; text-decoration: underline; }

/* ===== Checkout Form ==================== */

.form-row {
    border-bottom: 1px solid #EDEDED;
    overflow: hidden;
    padding: 15px 0;
}

legend {
	font-weight: bold;
}

.info-section {
	width:30%;
	float: left;
}

.info-section p {
	padding-right: 15px;
}

.form-section {
	width: 70%;
	float: left;
}

label.left {
	float: left;
	line-height: 35px;
	margin-right: 5px;
}

.shop-checkout.shop-form label {
	display: block;
}

.form-detail {
    float: left;
    width: 250px;
}
.form-detail legend{
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	font-weight: 400;
}
.form-detail p{
	font-size: 12px;
}
.form-data {
    float: right;
    width: 450px;
}

.shop-form label {
	font-size: 14px;
	color: #2f3441;
}

#payment-form table {
	border: 0;
	background: transparent;
}

#payment-form table tr.even,
#payment-form table tr.alt,
#payment-form table tr:nth-of-type(even) {
	background: transparent;
}

#payment-form fieldset legend {
	background: transparent;
}

#payment-form .form-detail {
    width: 255px;
}
#payment-form .form-data {
    width: 570px;
}
#payment-form label {
    width: auto;
}
#payment-form input.cat_textbox, #payment-form input.cat_listbox {
    margin-right: 20px;
    width: 92%;
}

#payment-form input.cat_textbox {
	border: 1px solid #999;
	padding: 3px;
}

#payment-form select.cat_dropdown {
    margin-right: 20px;
    width: 258px;
}

select.short {
    align-content: : 117px !important;
    float:left;
}

input.cat_textbox.sm {
	width:70px !important;
}

#payment-form input.short, #payment-form input.short, #payment-form select.short {
    width: 110px;
}

#payment-form input.purchase-amount {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #3f5666;
    display: inline;
    float: left;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 120px;
}
#purchase-total {
    background: none repeat scroll 0 0 rgb(234, 228, 215);
    border: 0;
    margin-bottom: 20px;
    padding: 10px 20px;
}

.purchase-amount {
	float: none !important;
	box-shadow: none !important;
}

#purchase-total span {
	font-weight: bold;
	font-size: 22px;
	color: #3f5666;
	padding-left: 5px;
}

/* ========
	Buttons
======================= */

button,
.button,
.productSubmitInput,
.cat_button {
	background-color: #85C63A;
	border-color: #87D033;
	color: #f4efe4;
	font-size: 0.85em;
	text-shadow: 0 1px 0 rgba(0,0,0,0.15); }
	
	.productSubmitInput,
	.cat_button {
		padding: 9px 18px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		font-size: 15px;
		font-weight: 600; }
		

	.button:hover,
	.button:focus,
	.productSubmitInput:hover,
	.cat_button:hover{
	    background-color: #87d033; }

	button.radius, .button.radius {
      -webkit-border-radius: 5px;
      border-radius: 5px; }

.button-alt {
	background: rgb(234, 228, 215);
	color: rgb(170, 166, 157);
	font-size: .75em;
	padding: 6px 10px;
	text-shadow: none; }

/* ========
	Misc Overrides
======================= */	
	
.alert-box {
	background-color: rgb(210, 85, 66);
	border-color: #333;
}

.comment-container .header,
.comment-container .content {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 400;
}

/* ========
	@Media Queries
======================= */
@media screen and (min-width:767px) and (max-width:869px),(max-width:443px){
	.test-txt:before {
		border-width: 0 11px 20px;
		left: 19px;
		top: -24px; }	
	.test-txt {
		float: left;
		margin: 27px 0 0 0;
		clear: both;
		width: 100%; }
}
@media screen and (max-width: 991px){
    #cpyrite, #credit {
        line-height: 19px;
    }
    #credit {
        float: none !important;
    }
}
@media screen and (max-width:850px){	
	nav ul li {
	padding: 0;	}
}
@media screen and (max-width:780px){	
	#calendar-container, .topics, .posts, .lastpost, .views, .date{
		display: none; }
	#shippingSpan {
		display: block;
		clear: both; }
	nav ul li {
	padding: 0 5px;	}	
	nav {
		clear: right;
		float: right;
		margin: 15px 10px 0 0; }
	#logo {
		margin: 25px 0 18px; }
	#home header {
		padding: 0 0 4px;
	}
}
@media screen and (max-width:767px){
	#hero .orbit-container .orbit-prev, #hero .orbit-container .orbit-next{
		top: 97%; }
	.orbit-container .orbit-slides-container img {
		display: block;
		margin: 0 auto;	}
	.ptitle{
		width: 100%; }
	.breadcrumb{
		margin: 0; }
	.fb-comments > span{
		height: auto !important;
		min-height: 40px !important; }
}
@media only screen and (max-width: 60.9375em) {
	.hide-for-middle-up{
		display: none !important; }
	.hide-for-middle-down{
		display: inline !important; }
	.mcp-title{
		width: 100%; }
}    
@media screen and (max-width:590px){
	
	nav{
		width: 100%; }
	nav ul li{
		display: block;
		float: none; }
	nav ul a:link,
	nav ul a:visited{
		padding: 5px; }
	nav #window {
		display: none;
		padding: 10px 10px 0; }
	#menu-toggle{
		display: block; }
	nav ul li ul {
		background: transparent;
		box-shadow: none;
		display: none;
		left: auto;
		margin: 0;
		min-width: 12em;
		position: relative;
		width: auto;
		z-index: 333;	
	}
	nav ul li:hover ul {
		display: block;
	}
}
@media only screen and (max-width: 588px) {
	table.webform td,
	table.tabledefault td {
		display: block;
	}
	#payment-form input[type="submit"] {
		width: 100%;
		font-size: 2em; }
}
@media only screen and (max-width: 530px) {
	.blogText h1 {
		width: 83%;	}
}
@media only screen and (max-width: 527px) {
	#logo {
		margin: 14px 0 18px; }
}
@media only screen and (max-width: 500px) {
	.item-third label {
		float: none;
		margin: 0;
		width: 100%; }
    .bqt {
        margin: 0;
        padding: 0;   
    }
    
}
@media only screen and (max-width: 380px) {
	.blog-Text {
		display: none; }
	.blogText h1 {
		width: 100%;	}
	h1.ptitle {
		font-size: 1.4em;
	}
	.icon-primary {
		width: 52px;
		height: 52px;
		line-height: 52px;
	}
	.services {
		background-image: none;
	}
	
	.services .columns {
		padding-bottom: 20px;
	}
	
	.item-third input {
		float: left;
		margin: 0;
		width: 100%;
	}
	
	nav ul a:link, nav ul a:visited {
		font-size: 1.1em;
	}
	
	nav ul li ul {
		display: block;
	}
	nav ul li ul li {
		line-height: 29px;
	}
	nav ul li ul li a:link, nav ul li ul li a:visited {
		background: transparent;
		border-bottom: 0;
		border-top: 0;
		font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: 400;
		font-size: 14px;
		padding: 5px 20px;
		border-left: 1px solid #ccc;
	}
}
@media only screen and (max-width: 360px) {
    .top_utility {
        font-size: 12px !important;
    }
    .hotline {
        margin-bottom: 12px !important;
    }
    .hotline span {
        font-size: 14px !important;
    }
    .top_util_right {
        font-size: 9px;
        float: left !important;
    }
    .search-box input {
        width: 140px;
    }
    p.utility {
        margin: 5px;
    }
    #logo {
        float: none;
        display: inline;
        margin: 0;
    }
    #logo img {
        width: 65%;
    }
    #menu-toggle {
        padding: 10px;
    }
    .wrapper {
        background: url(images/inner-header.png) repeat-x scroll center top;
        background-size: 1900px 48px;
    }
    .this_crumb {
        margin-top: 18px;
        display: block;
    }
}

/* ANCILE DEV */
.productList.productSmall li {
    padding-right: 12px !important;
}
.productList.productSmall .shop-product-small {
    padding-right: 3px;
}
.productList.productSmall .image img {
    width: 100%;
}
.top_utility{
    padding: 10px 0;
    background: #fff;
}
.top_utility .hotline{
    padding-top: 3px;
}
.top_utility .hotline span{
    font-size: 20px;
}
.top_utility .hotline span a{
    font-weight: bold;
}
.top_utility .utility{
    margin-top: 0;
}
.top_utility .utility a{
    padding-top: 0;
    padding-bottom: 0;
}
.top_utility .top_util_right{
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
}
.top_utility .top_util_right li{
    display: inline;
    float: left;
    padding: 0;
}
.top_utility .top_util_right li a{
    color: #3f5666;
    display: block;
    font-size: 1em;
    padding: 0px 10px;
}
.services_sections .services_img{
    margin-bottom: 15px;
}
section.services{
    padding: 20px 0 40px;
}
section.about {
    background: #DA543F none repeat scroll 0 0;
    margin-bottom: 50px;
    padding: 40px 0 40px;
    text-align: center;
}
section.cta{
    background: #8B2A8E;
   padding: 60px 0 30px;
}
section.coloured, section.coloured h3,  section.coloured h2, section.coloured p{
    color: #fff;
}
.footer_utility{
    background: #85c63a none repeat scroll 0 0;
    padding: 30px 0 0;
}
.footer_utility h5.alt{
    border-bottom: 1px solid #d4d7d2;
}
.footer_utility h5.alt, .footer_utility h5, .footer_utility .deets, .footer_utility .sml-post h6 a, .footer_utility .mcp-title h6 a{
    color: #fff;
}
.footer_utility .post-date{
    border-right: 1px solid #fff;
}
.footer_utility .post-date, .footer_utility .post-comments, .footer_utility a{
    color:#fff;
}
li.productItem, li.productItemLast{
    list-style: none;
}
section.feature_products{
    margin-bottom: 30px;
    padding: 20px 0;
}

ul.productfeaturelist{
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.productfeaturelist li.price {
    font-size: 1.7em;
}
ul.productfeaturelist li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    list-style: outside none none;
    margin: 0 0 6px;
    padding: 0;
}
ul.productfeaturelist h2 {
    margin: 15px 0 0;
}
ul.productfeaturelist h2 a {
    color: #444444;
}
section.work {
    clear: both;
    overflow: hidden;
    padding: 30px 0 0;
    text-align: center;
}
.work-item {
    float: left;
    height: 445px;
    overflow: hidden;
    position: relative;
}
.orbit-slides-container img {
    width: 100%;
}
.work-item img {
    /*GT height: 360px;  */
    position: relative;
    width: 100%;
}
.work-item-details {
    padding:15px 0;
    position: relative;
    z-index: 2;
}
.work-item-details h5{
    font-size: 16px;
}
.work-item-hover a {
    background: rgba(20, 20, 20, 0.65) url("../new_img/crosshair.png") no-repeat scroll center center;
    height: 100%;
    left: 0;
    position: absolute;
    top: 100%;
    transition-duration: 0.5s;
    width: 100%;
    z-index: 1;
}
.work-item:hover > .work-item-hover a {
    top: 0;
    transition-duration: 0.5s;
}
.work-item:hover > .work-item-details h5, .work-item:hover > .work-item-details h6 {
    color: #ffffff;
}
.isotope{
    margin-top: 15px;
}
.button.primary{
    background: #A134A5;
    border: 1px solid #9B15A0;
}

.poplets .poplets_item{
    margin-bottom: 15px;
}
[data-section='tabs'], .section-container.tabs {
  width: 100%;
  position: relative;
  display: block;
  margin-bottom: 1.25em; 
}
[data-section="tabs"] > section > [data-section-title], [data-section="tabs"] > section > .title, [data-section="tabs"] > .section > [data-section-title], [data-section="tabs"] > .section > .title, [data-section="tabs"] > [data-section-region] > [data-section-title], [data-section="tabs"] > [data-section-region] > .title, .section-container.tabs > section > [data-section-title], .section-container.tabs > section > .title, .section-container.tabs > .section > [data-section-title], .section-container.tabs > .section > .title, .section-container.tabs > [data-section-region] > [data-section-title], .section-container.tabs > [data-section-region] > .title {
    left: 0;
    position: absolute;
    top: 0;
    width: auto;
}
.section-container.tabs > section > .title, .section-container.tabs > .section > .title {
    background-color: #efefef;
    border: 1px solid #cccccc;
    cursor: pointer;
}
.section-container.tabs > section.active > .title, .section-container.tabs > .section.active > .title {
    background: #ffffff none repeat scroll 0 0;
}
.section-container.tabs > section > .title a, .section-container.tabs > .section > .title a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #333333;
    font-size: 0.875em;
    padding: 0.9375em;
}
.section-container.tabs > section.active > .title a, .section-container.tabs > .section.active > .title a {
    color: #333333;
}
.section-container.tabs > section > .content, .section-container.tabs > .section > .content {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    padding: 0.9375em;
}
.productLarge .product_tab{
    margin-top:15px;
    margin-bottom:20px;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{
    display: block;
    float: none;
}
.clearB{
    clear: both;
}
.m_price{
    float: left;
}
.m_quantity{
    float: right;
    margin-top:15px;
}
.m_quantity input.productTextInput{
	width:50px;
    height:41px;
}
.m_productAttr_box{
	margin-bottom: 15px;
}
.m_buynowButton{
	margin-bottom:20px;
}
.prod_large_image{
	margin-bottom:15px;
}
.port_desc{
    margin-bottom: 30px;
}
.port_poplets{
    margin-bottom: 20px!important;
}
.port_poplets img{
    margin-bottom: 20px;
}
.port_product_used{
    margin-bottom: 30px;
}
.port_product_used ul {
   border: 1px solid #b8bab7;
    margin: 0;
    padding: 0;
}
.port_product_used ul li{
    padding: 5px 8px;
     border-bottom: 1px solid #b8bab7;
    list-style: outside none none;
}
.port_product_used ul li:hover{
    background: #85c63a;
}

.port_product_used ul li:last-child{
    border-bottom: none;
}
.port_product_used ul li a{
    display: block;
}
.port_product_used ul li:hover a{
    color: #fff;
}
.port_related_projects{
    margin-bottom: 30px;
}
.port_rhs h3{
    margin-top: 0;
}
button.pswp__button:hover, button.pswp__button:hover{
    background-color: transparent;
}
.shop-product-large .related_products h2{
	font-size: 1.3em;
}
.shop-product-large .related_products li.price{
	font-size: 1.3em;
}
.shop-product-large .related_products .shop-product-small{
	padding-bottom:15px;
}
.related_products .shop-product-small img {
	height: 150px;
}
.related_products .shop-product-small.text-center.end.same-height {
	font-size:80%;
}
#photogalleryTable .gallery-item{
    margin-bottom: 20px;
}
.productAttributes{
	margin-bottom:15px;
}
.openPopUp{
	border: 1px solid;
    padding: 5px 15px;
}
.productAttributes .selectedImgHolder{
	margin-top: 15px;
}
.productAttributes .selectedImgHolder.img-box{
	width:65px;
}
.item-third2 .item-third-el {
    float: left;
    width: 33.3%;
    padding-right:16px;
}
input.error, select.error, textarea.error {
    margin-bottom: 0;
}
li.productsearchPagination{
	list-style:none;
}
.fb-login-box table{
	border:1px solid #dddddd!important;
}
#shop_alert_modal{
	padding:1em!important;
}
#shop_alert_modal .revial_content{
	margin-top:20px;
}
.reveal_footer a.button{
    margin-top:5px;
    margin-bottom:0;
}
#shop_alert_modal hr{
	margin-bottom:10px;
}

.mega-dropdown ul > li.mega_dropdown:hover a::after{
	content: none;
}

nav > li.mega_dropdown:hover > a::after{
     content: none;
}
.add_cart_list_btn{
	 border-radius: 5px;
    font-size: 15px;
    font-weight: 600;
    padding: 12px 18px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
}
.shop-product-small li.quantity input.productSubmitInput{
	border-bottom:none;
    border-right:none;
}

/*     Photo Gallery Collections       */
.row.collection {
	margin-bottom: 20px;
}
.collection .large-8 {
	min-height: 180px;
}
.collection .large-8 a.button {
	position:absolute;
	bottom:0;
}

.isotope ul li {
  float: left !important;
  margin: 0px 0px 35px 0px;
  position: inherit !important;
}
.isotope {
  margin-top: 50px;
  float: left;
  width: 100%;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  transition: width 0.3s;
}
.isotope ul li span {
  display: block;
  padding: 11px 0px;
  background: #fff;
  text-align: center;
}
.isotope ul {
	list-style: none;
}

/*   full grid definitions   */
.wide-row {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  max-width: 100%;
}
.wide-row:before, .wide-row:after {
  content: " ";
  display: table;
}
section.work {
  text-align: center;
  padding: 30px 0 0;
  overflow: hidden;
  clear: both;
  background-color:rgba(162, 134, 149, 0.3);
}
.work-item {
  float: left;
  height: auto;
  overflow: hidden;
  position: relative;
  margin-bottom:35px;
}
@media only screen and (min-width: 48em) {.work-item{height: 28vw;}}
.work-item-details {
  padding: 20px 8px;
  position: relative;
  z-index: 2;
}
.work-item:hover > .work-item-hover a {
  top: 0;
  transition-duration: 0.5s;
}
.d_normal_price{
	float: right;
  /*  margin-top: 15px;   */
    text-align: center;
}
span.line-through{
	text-decoration:line-through;
    color:#ff0000;
	font-size:2rem;
}
span.line-through span{
 	color:#666666;
}
.gallery_section_list{
	margin-bottom:20px!important;
}
section.work_inner{
	 margin-left: -15px;
    margin-right: -15px;
    margin-top: -15px;
}
section.work_inner2 .isotope .work-item-details h5, section.work_inner2 .isotope .work-item-details h6{
	text-align:center;
}
section.work_inner2 .isotope .work-item-details{
	padding-top:10px;
}
section.work_inner2 .isotope .work-item{
	height: 490px;
}
section.work_inner2 .isotope .work-item .work-item-hover{
	 bottom: 0;
    height: 100%;
    left: 15px;
    position: absolute;
    right: 15px;
    top: 0;
}
section.work_inner2 .work-item:hover > .work-item-details h5, section.work_inner2 .work-item:hover > .work-item-details h6 p{
	color:#fff;
}
.productAttributes .catProductAttributeGroup:nth-child(2){
	float:left;
}
#filters {
	padding-left: 0.9375em;
    padding-right: 0.9375em;
}
#filters ul{
	width:100%;
    text-align:center;
    margin-top:30px!important;
}
#filters ul, #filters ul li {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#filters ul li {
    display: inline-block;
    margin-bottom: 35px !important;
    margin-right: 15px;
}
#filters ul li button {
    color: #fff;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 10px 17px;
    text-transform: uppercase;
}
#filters ul li button.is-checked, #filters ul li button:hover, #filters ul li button:focus {
    background-color: #7cb507;
}
.fb_like_button{
	margin-bottom:15px;
    /*float: right;*/
    height: 30px;
   /* width: 95px;*/
    width:100%;
}
.search-result span.item_type{
	background: #85c63a none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    font-size: 11px;
    margin-left: 15px;
    padding: 2px 12px;
}
ul.utility form{
	margin:0;
}
ul.utility #CAT_ProductSearch, ul.utility #CAT_Search{
	background: #ffffff none repeat scroll 0 0;
    border: 1px solid #ffffff;
    border-radius: 0;
    margin-left: 6px;
    margin-top: 6px;
}














/** RIBBON **/

/* RIBBON BANNERS */

.ribbon {
	position: absolute;
	top: 0;
	right: 4px;
	/*z-index:1;*/
}

/* reset certain elements (in case of conflicting CSS for classes, links, etc.) */
.ribbon .text,
.ribbon .banner,
.ribbon a {
	margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

.ribbon a {
	color: #fff;
	text-decoration: none;
}

.no-css-transforms .ribbon {
	font-size: 1em;
	position: relative;
	width: 100%;
}

.ribbon .banner {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	color: #fff;
	-webkit-font-smoothing: antialiased;
	display: block;
	float: right;
	position: relative;
	right: -14px;
	top: 22px;
	width: 100px;
}

.ribbon-small .banner {
    right: 3px;
    top: 15px;
    width: 63px;
}
.ribbon-med .banner {
    right: 3px;
    top: 15px;
    width: 63px;
}

.ribbon-large .banner {
   right: -8px;
    top: 33px;
    width: 149px;
}

.ribbon .banner::after,
.ribbon .banner::before {
	content: '';
	display: block;
	height: 12px;
	position: absolute;
	width: 30px;
}

.ribbon-small .banner::after,
.ribbon-small .banner::before {
	height: 6px;
    width: 19px;
}
.ribbon-med .banner::after,
.ribbon-med .banner::before {
	height: 6px;
    width: 19px;
}

.ribbon-large .banner::after,
.ribbon-large .banner::before {
	height: 17px;
	width: 45px;
}

.ribbon .banner::before {
	-webkit-transform: skewY(-45deg) translate(50%,15px);
	-moz-transform: skewY(-45deg) translate(50%,15px);
	-ms-transform: skewY(-45deg) translate(50%,15px);
	-o-transform: skewY(-45deg) translate(50%,15px);
	-webkit-transform-origin: 100% center;
	-moz-transform-origin: 100% center;
	-ms-transform-origin: 100% center;
	-o-transform-origin: 100% center;
	left: -45px;
}

.ribbon-small .banner::before {
    left: -29px;
    top: -4px;
}
.ribbon-med .banner::before {
    left: -29px;
    top: -4px;
}

.ribbon-large .banner::before {
	top: 9px;
	left: -68px;
}

.ribbon .banner::after {
	-webkit-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
	-moz-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
	-ms-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
	-o-transform: translate(100%,-100%) skewY(45deg) translateX(-58%);
	-webkit-transform-origin: 0 center;
	-moz-transform-origin: 0 center;
	-ms-transform-origin: 0 center;
	-o-transform-origin: 0 center;
	right: -17px;
}

.ribbon-small .banner::after {
   right: -13px;
    top: 20px;
}
.ribbon-med .banner::after {
   right: -13px;
    top: 20px;
}

.ribbon-large .banner::after {
   right: -27px;
    top: 45px;
}


.no-css-transforms .ribbon .banner {
	position: static;
	width: 100%;
	float: none;
	font-size: 10px;
}

.ribbon .text {
	position: relative;
	z-index: 2;
	padding: 6px 0;
	font-size: 18px;
	font-weight: bold;
	min-height: 18px;
	line-height: 18px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.20);
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align:center;
}

/* small text */
.ribbon-small .text {
	padding: 3px 0;
	font-size: 10px;
	min-height: 14px;
	line-height: 14px;
}
/* medium text */
.ribbon-med .text {
	padding: 3px 0;
	font-size: 10px;
	min-height: 14px;
	line-height: 14px;
}

/* large text */
.ribbon-large .text {
     font-family: times new roman;
    font-size: 35px;
    font-weight: bold;
    line-height: 28px;
    min-height: 28px;
    padding: 9px 0;
}


.ribbon .text::before,
.ribbon .text::after {
	content: '';
	display: block;
	height: 30px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

/* small text */
.ribbon.ribbon-small .text::before,
.ribbon.ribbon-small .text::after {
	height: 20px;
}
/* medium text */
.ribbon.ribbon-med .text::before,
.ribbon.ribbon-med .text::after {
	height: 20px;
}

/* large text */
.ribbon.ribbon-large .text::before,
.ribbon.ribbon-large .text::after {
	height: 46px;
}

.ribbon .text::before {
	-webkit-transform: translateX(-15%) skewX(-45deg);
	-moz-transform: translateX(-15%) skewX(-45deg);
	-ms-transform: translateX(-15%) skewX(-45deg);
	-o-transform: translateX(-15%) skewX(-45deg);
}

.ribbon .text::after {
	-webkit-transform: translateX(15%) skewX(45deg);
	-moz-transform: translateX(15%) skewX(45deg);
	-ms-transform: translateX(15%) skewX(45deg);
	-o-transform: translateX(15%) skewX(45deg);
}

.no-css-transforms .ribbon .text {
	height: 25px;
	padding: 3px;
}


/*--- RIBBON COLORS ---*/

/* default */
.ribbon .banner::after,
.ribbon .banner::before {
	background-color: #51a351;
}
.ribbon .text::before,
.ribbon .text::after,
.no-css-transforms .ribbon .text {
	background-color: #62c462;
}

/* green */
.ribbon-green.of_{display: none;}
.ribbon-green .banner::after,
.ribbon-green .banner::before {
	background-color: #51a351;
}
.ribbon-green .text::before,
.ribbon-green .text::after,
.no-css-transforms .ribbon-green .text {
	background-color: #62c462;
}

/* blue */
.ribbon-blue .banner::after,
.ribbon-blue .banner::before {
	background-color: #0044cc;
}
.ribbon-blue .text::before,
.ribbon-blue .text::after,
.no-css-transforms .ribbon-blue .text {
	background-color: #0088cc;
}

/* mms blue */
.ribbon-blue-mms .banner::after,
.ribbon-blue-mms .banner::before {
    background-color: #2d5b98;
}
.ribbon-blue-mms .text::before,
.ribbon-blue-mms .text::after,
.no-css-transforms .ribbon-blue-mms .text {
    background-color: #367ab3;
}

/* light blue */
.ribbon-blue-light .banner::after,
.ribbon-blue-light .banner::before {
	background-color: #2f96b4;
}
.ribbon-blue-light .text::before,
.ribbon-blue-light .text::after,
.no-css-transforms .ribbon-blue-light .text {
    background-color: #5bc0de;
}

/* yellow */
.ribbon-yellow .banner::after,
.ribbon-yellow .banner::before {
    background-color: #f2ba00;
}
.ribbon-yellow .text::before,
.ribbon-yellow .text::after,
.no-css-transforms .ribbon-yellow .text {
    background-color: #ffd95e;
}

/* orange */
.ribbon-orange .banner::after,
.ribbon-orange .banner::before {
    background-color: #f89406;
}
.ribbon-orange .text::before,
.ribbon-orange .text::after,
.no-css-transforms .ribbon-orange .text {
    background-color: #fbb450;
}

/* red */
.ribbon-red .banner::after,
.ribbon-red .banner::before {
    background-color: #525252;
}
.ribbon-red .text::before,
.ribbon-red .text::after,
.no-css-transforms .ribbon-red .text {
    background-color: #c40807;
}
 
/* purple */
.ribbon-purple .banner::after,
.ribbon-purple .banner::before {
	background-color: #611bbd;
}
.ribbon-purple .text::before,
.ribbon-purple .text::after,
.no-css-transforms .ribbon-purple .text {
	background-color: #af4ce8;
}

/* pink */
.ribbon-pink .banner::after,
.ribbon-pink .banner::before {
	background-color: #f000c0;
}
.ribbon-pink .text::before,
.ribbon-pink .text::after,
.no-css-transforms .ribbon-pink .text {
	background-color: #ff5edf;
}

/* black */
.ribbon-black .banner::after,
.ribbon-black .banner::before {
	background-color: #222222;
}
.ribbon-black .text::before,
.ribbon-black .text::after,
.no-css-transforms .ribbon-black .text {
	background-color: #444444;
}


/* GLOBAL OVERIDE */
.outofstock {
    display: none;
}
.ribbon-green.of_0{
    display: none;
}
/*   eCommerce catlogue and products  */
.catalogueList .image {
  box-shadow: 0.5em 0.5em 0.5em rgba(23, 155, 9, 0.7);
  border: darkgray;
  border-width: 1px;
  border-style: solid;
}
#catCartSummary {font-weight:bold}

.collectionDesc {
    margin: 65px 0 30px 0;
    font-size: 1.5em;
}
.delPromo {
    border-style: solid;
    border-radius: 10px;
    border-color: green;
    padding: 10px;
    text-align: center;
    font-style: italic;
    font-size: small;
}
span.lgefnt {
    color: red;
    font-size: 152%;
    display: block;
    font-weight: bold;
}

.discount-banner{
    /*display:none; */
}

.discount-banner p{
    text-align: center;
    padding: 5px;
    border: solid 3px #62c84a;
    border-radius: 10px;
    /*font-size: 20px;*/
    background: #a6fd92;
}

.catProductAttributeGroup{
    display: block !important;
}

/*   Gor grouped product display of choice    */
select.productSelectInput {
    width: 80%;
    font-size: 1.5em;
    background-color: antiquewhite;
    color: darkgray;
}